#menu-registration {
	margin-bottom: 36px;
}
#menu-registration .tab{
	/*display:inline-block;*/
	/*float:left;*/
	margin:0;
	/*height:36px;*/
	/*width:122px;*/
}
#menu-registration .tab .tab-text{
	font-size:16px;
	color:black;
	/*font-weight:bold;*/
	display:block;/*inline-block;*/
	float:left;
	/*width:140px;*/
	text-align:center;
	/*padding-top:10px;*/
	/* height:36px;=image.height - block.padding */
}
/*#menu-registration .tab .tab-image{
	background: transparent url('images/tabs/registration_current_tab.png') no-repeat;
	width:23px;
	height:36px;
	/*display:inline-block;*/
	/*float:right;
	display:none;
}*/

#menu-registration .tab-next {
	width: 30px;
}
/*.table {display:table;}
.table-row {display:table-row;}
.table-cell {display:table-cell;}*/

.registration-nav {
	max-width: 240px;
}
.registration-nav .active {
	background-color: beige;
}

#menu-registration .tab.current .tab-text,
#menu-registration .tab.previous .tab-text{
	/*background-color:#eeece5;*//*#dcd9d0;	*/
	font-weight:bold;
}
.block {
	padding:20px;
	background-color:#ffffff;
	/*border:solid 1px #c6c5c1;*/
	/*border-bottom:solid 1px #c6c5c1;*/
	/*margin:2px 0px 0px 0px;*/
}
.block h1, h2, h3 {
	font-weight: bold;
}
.block h1 {
	margin: 0 0 10px;
}
h5 {
	font-size: 18px;
	color: #F15A24;
}
.req-wrapper {
	margin-left: 10px;
    margin-right: 10px;
}
.req-col {
	border-top: 4px solid #FFFFFF;
	/*border-left: 1px solid blue;*/
	/*border-right: 1px solid fuchsia;*/
}
.req-blocks {
	background-color: #eee;
	position: relative;
}
.req-block {
	background-color: #eee;
	padding:10px 12px 0;
}
.req-separator {
	background-color: #FFFFFF;
	height: 100%;
	left: 32.7%;
	position: absolute;
	top: 0;
	width: 10px;
}
.req-separator-right {
	left: 66%;
}
.req-title {
	padding: 6px;
}
.req-block h5 {
	display: inline;
}
.req-block .title-check {
	width: 20px;
	height: 20px;
	background-color: #00DF00;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	display: inline-block;;
}
.title-check .ok-mark {
	color: white;
	margin: 0;
	font-size: 16px;
}
.req-pic {
	background-color: white;
	text-align: center;
}
.req-pic {
	padding: 4px;
}
.req-pic img {
	margin: auto;
}
.description {
	padding: 8px;
}
/*.field-block {
	padding-bottom: 4px;
}
.field-block-secondary {
	background-color: #eee;
}*/
.important-notes {
	margin-bottom: 30px;
}
.important-notes li {
	margin-bottom: 6px;
}
.legal-document h1{
	font-size:16px;	
	margin-top:0;
}
.legal-document h2,.legal-document h3{
	font-size:14px;	
}
.legal-document h2 {
	color: #E35D00;
	border-bottom: 1px solid #E35D00;
	margin: 10px 0;
	padding-bottom: 5px;
}

/*.step1 .block .legal-document-content{
	max-height:200px;	
	overflow:auto;	
	padding-right:10px;
}*/
.legal-documents {
	max-height:400px;
	border: 1px solid #ccc;
	overflow:auto;
	/*margin: 0 10px 0 10px;*/
}
.step1 .block-loading{
	text-align: center;
	padding: 50px;
	height: 200px;
}
div.confirm-buttons{
	margin:10px 0px 30px 0px;
	text-align:center;
}
.step1 .confirm-buttons .button {
	width: 60%;
}
.ok-mark {
	color: #00df00;
	font-size: 36px;
	margin-top: -28px;
}
.step2 p.instruction {
	padding-bottom: 6px;
}
.verify-form {
	padding: 0 20px;
}
.form-group.required label.control-label:before {
	content: "* ";
	color: #d9534f;
}
.has-feedback .form-control-feedback.ajax-spinner {
	background: transparent url('images/spinner.gif') no-repeat;
	display: none;
	width: 16px;
	height: 16px;
	top: 9px;
	right: 19px;
}
.has-loading .form-control-feedback.ajax-spinner{
	display: block;
}
.thumb{
	text-align: center;
	margin-bottom: 20px;
}
.clickable {
	cursor: pointer;
}
.fileupload{
	width: 100%;
}
.fileupload.error {
	border: 1px solid #ED4136;
}
#upload .glyphicon-remove{
	top: -2px;
}
.reference-number-wrapper {
	margin: 40px auto;
	width: 90%;
	text-align: center;
}
#reference-number {
	letter-spacing: 4px;
	font-size: 32px;
	font-family: sans-serif,"Helvetica Neue",Helvetica,Arial;
	padding: 8px;
}
.progress{
	position: relative;
	margin-bottom: 34px;
}
.progress-bar-todo, .progress-bar-done {
	position: absolute;
	top: 6px;
	left: 10%;
	height: 4px;
	width: 80%;
}
.progress-bar-todo{
	background-color: #ccc;
}
.progress-bar-done {
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.progress-marker {
	-webkit-transition: all 1.6s ease-in-out;
	-moz-transition: all 1.6s ease-in-out;
	-o-transition: all 1.6s ease-in-out;
	transition: all 1.6s ease-in-out;
}
.progress-bar-done, .progress-done .progress-marker{
	background-color: #feab29;
}
.progress-marker {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 16px;
	height: 16px;
	background-color: #ccc;
	top: 0;
	right: 48%;
	display: block;
	position: absolute;
}
.progress-step {
	width: 20%;
	float: left;
	position: relative;
}
.progress-step .circle {
	margin: auto;
}
.progress-label {
	text-align: center;
	margin-top: 20px;
	color: #aaa;
}
.progress-label-xs {
	text-align: center;
}
.progress-done .progress-label, .progress-label-xs {
	font-weight: bold;
	color: #333;
}